<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page language="java" contentType="text/html; charset=UTF-8" %>
<%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles" %>
<%@ taglib uri="/WEB-INF/tlds/struts-html.tld" prefix="html" %>
<%@ taglib uri="/WEB-INF/tlds/struts-bean.tld" prefix="bean" %>
<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>

<tiles:insert page="../resources/templates/templateMegapoli.jsp" flush="true">

    <tiles:put name="insertCss" type="string"></tiles:put>
    <tiles:put name="insertJsOrJsp" type="string"></tiles:put>


    <tiles:put name="title" type="string"><bean:message key="app.title"/> - Protocole d'utilisation des données MEGAPOLI</tiles:put>
    <tiles:put name="nav" type="string">
        <html:link page="/index.jsp"><bean:message key="app.home"/></html:link>&nbsp;&gt;
        <html:link page="/project?methodName=viewHomeDataProtocol">Protocole d'utilisation des données MEGAPOLI</html:link>
    </tiles:put>


    <%-- ****************** CONTENT ****************** --%>
    <tiles:put name="bodytitle" type="string">Protocole d'utilisation des données MEGAPOLI</tiles:put>

    <tiles:put name="body" type="string">
        Conformément à la politique de distribution des données Ether, les données et produits sont libres d'accès pour un usage scientifique.
        Nous encourageons vivement la communauté scientifique internationale à utiliser les observations de la base de données MEGAPOLI pour leurs recherches.
        <BR/><BR/>

        En signant le protocole d'utilisation des données MEGAPOLI, les utilisateurs s'engagent à :
        <ul>
            <li>utiliser les données pour leur propre compte dans un cadre scientifique uniquement, sans but commercial qu'il soit direct ou indirect,<BR/><BR/></li>
            <li>ne pas redistribuer ces données ou produits à des tierces personnes,<BR/><BR/></li>
            <li> inclure dans leurs publications les remerciements suivants :</li>
        </ul>
        <div style="font-style:italic;">«Les données utilisées ont été produites au sein du projet MEGAPOLI (septième programme-cadre de l'Union Européenne FP/2007-2011, accord n°212520), soutenu par l'ANR et les projets LEFE/CHAT.
        Les auteurs remercient Ether, le pôle de la Chimie de l'Atmosphère crée et co-dirigé par le CNES (l'Agence Française de l'Espace) et l'INSU-CNRS (Institut National des Sciences de l'Univers) pour son support de la base de données MEGAPOLI.»
        </div><BR/>
        <ul>
            <li>
                en cas de publication, contacter, le scientifique responsable des données utilisées (information fournie dans les méta-données) et proposer une co-signature ;
                Chaque propriétaire de données a le droit de refuser toute utilisation de ses produits pour des publications précédent ses propres parutions, il devra néanmoins
                publier ses résultats dans un délai raisonnable (12 mois après la demande).
            </li>
        </ul>

    </tiles:put>
</tiles:insert>